Package Details: libucd-git r110.6e122a1-1

Git Clone URL: https://aur.archlinux.org/libucd-git.git (read-only)
Package Base: libucd-git
Description: Universal Charset Detector C/C++ API
Upstream URL: https://github.com/yhfudev/cpp-libucd.git
Licenses: GPL
Conflicts: libucd
Provides: libucd-git
Submitter: yhfudev
Maintainer: yhfudev
Last Packager: yhfudev
Votes: 3
Popularity: 0.000001
First Submitted: 2015-01-20 03:25
Last Updated: 2016-10-23 13:38

Latest Comments

yhfudev commented on 2016-10-23 13:40

I updated the pkgver(), thanks!

haawda commented on 2016-10-22 23:17

Can you please follow jojo4u's advice, see f.i. http://hastebin.com/qukemeyibo

jojo4u commented on 2016-09-26 16:58

I have the problem that version comparison for this package does not work:

$> yaourt libucd-git
aur/libucd-git 553d21c-1 [installed: 6e122a1-1]

-> with the installed version flagged as older.

The problem comes from the usage of the git hashcode as sole version number:
$> vercmp 6e122a1-1 553d21c-1
-1

Since there are no tags upstream the "number of revisions since beginning of the history" should be the best solution (https://wiki.archlinux.org/index.php/VCS_package_guidelines#Git)